call h kan2nul voorelly.kn1 voorelly.md1
call h nul2one voorelly.md1 voorelly.on1
call h mid2trks voorelly.on1 sporen1
rem 
call h kan2nul voorelly.kn2 voorelly.md2
call h nul2one voorelly.md2 voorelly.on2
call h mid2trks voorelly.on2 sporen2
rem 
call h humanize voorelly.st1 voorelly.tr1 4
call h humanize voorelly.st2 voorelly.tr2 10
call h humanize voorelly.st3 voorelly.tr3 4
call h humanize voorelly.st4 voorelly.tr4 4
call h humanize voorelly.st5 voorelly.hm5 4
call h humanize voorelly.st6 voorelly.hm6 4
call h humanize voorelly.st7 voorelly.hm7 4
call h humanize voorelly.st8 voorelly.hm8 4
rem 
call h channels voorelly.hm5 voorelly.tr5 0 4
call h channels voorelly.hm6 voorelly.tr6 1 5
call h channels voorelly.hm7 voorelly.oc7 2 6
call h channels voorelly.hm8 voorelly.oc8 3 7
call h octaves voorelly.oc8 voorelly.tr8 7 -1
call h octaves voorelly.oc7 voorelly.tr7 6 1
rem 
call h dtn2mid channel0.txt voorelly.tr9
call h dtn2mid channel1.txt voorelly.tra
call h dtn2mid channel2.txt voorelly.trb
call h dtn2mid channel3.txt voorelly.trc
call h dtn2mid channel4.txt voorelly.trd
call h dtn2mid channel5.txt voorelly.tre
call h dtn2mid channel6.txt voorelly.trf
call h dtn2mid channel7.txt voorelly.trg
call h dtn2mid auteur.txt auteur.trk
rem 
call h dtn2mid ritme0.txt ritme0.mid
call h dtn2mid ritme1.txt ritme1.mid
call h dtn2mid ritme2.txt ritme2.mid
call h dtn2mid ritme3.txt ritme3.mid
call h trks2mid sporen4 ritme.one
call h one2nul ritme.one ritme.mid
rem 
call h trks2mid sporen3 voorelly.mid
